Install Exchange 2016 Prerequisites with Install-Exchange2016MailboxPrerequisites.ps1

This will install the needed prerequisites for the Mailbox Role of ” on 2012 R2 .

It will install the following:
Componets
.NET Framework 4.5.2
Microsoft Unified Communications Managed API 4.0, Core Runtime 64-bit

You can download the script here:
https://gallery.technet.microsoft.com/scriptcenter/Exchange-2016-prerequisites-9a0b5e17